Subject: bug#54192: guix gc --verify=repair,contents does not repair store

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Mon, 28 Feb 2022 16:37:23 +0100

Hi Jack,

nckx here.  Thanks for reporting this bug, and thanks for including 
information that might help fix it.

Unfortunately — another word for ‘base64’ — this makes your message a 
whopping 20 MiB in size.  We really can't send that out to all 
subscribers, some of which might be on slow and/or expensive 
connections.

That's all right: your report is still accessible at 
<https://issues.guix.gnu.org/54192>, including the attachment.  It's a 
bit slow to render here but I think the extra info's worth it.

Kind regards,

T G-R

Sent from a Web browser.  Excuse or enjoy my brevity.